<?xml version="1.0" encoding="UTF-8"?><!-- Published by JAX-WS RI at http://jax-ws.dev.java.net. RI's version is JAX-WS RI 2.1.3.1-hudson-417-SNAPSHOT. --><xs:schema xmlns:tns="http://ws/" xmlns:xs="http://www.w3.org/2001/XMLSchema" version="1.0" targetNamespace="http://ws/">

<xs:element name="findAll" type="tns:findAll"></xs:element>

<xs:element name="findAllResponse" type="tns:findAllResponse"></xs:element>

<xs:complexType name="findAll">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="findAllResponse">
<xs:sequence>
<xs:element name="return" type="tns:outcome" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="outcome">
<xs:sequence>
<xs:element name="id" type="xs:long" minOccurs="0"></xs:element>
<xs:element name="outcome_item_cant" type="xs:int" nillable="true" minOccurs="0" maxOccurs="unbounded"></xs:element>
<xs:element name="outcome_item_id" type="xs:long" nillable="true" minOccurs="0" maxOccurs="unbounded"></xs:element>
<xs:element name="outcome_item_name" type="xs:string" nillable="true" minOccurs="0" maxOccurs="unbounded"></xs:element>
<xs:element name="owner" type="tns:person" minOccurs="0"></xs:element>
<xs:element name="quantity" type="xs:int"></xs:element>
<xs:element name="ready" type="xs:boolean"></xs:element>
<xs:element name="time_event" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="person">
<xs:sequence>
<xs:element name="celphone" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="email" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="enable" type="xs:boolean"></xs:element>
<xs:element name="firstname" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="id" type="xs:long" minOccurs="0"></xs:element>
<xs:element name="login" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="online" type="xs:boolean"></xs:element>
<xs:element name="password" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="surname" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>
</xs:schema>